Latest AVPro doesn't work with Depthkit Unity plugin?

Heyas!

Just upgraded my AVPro, and it kicks up 13 critical errors in the Depthkit_AVProVideoPlayer.cs script, all media player related. Before I try to resolve them all – is there an updated version of that script?

I have this strange feeling that I knew about this issue, but can’t find where I would have heard it now…

1 Like

Hi @C11! Any chance you can share a screen shot of these errors from the Unity console?

1 Like

So sorry for the delay here. We’re still having the issue. Screen capture attached!

So, after a bit of testing, legacy AVPro 1.11.7 works fine, but it is depreciated. Version 2.1.0 Core Edition kicks up these errors.